.attributesplash-group-view .splash-group-grid {
    padding-left: 0;
}
.attributesplash-group-view .read-more {
    display: inline-block;
}
.attributesplash-group-view .read-more a {
    display: block;
    width: 115px;
    height: 48px;
    background: url("../images/bg_sprite.png") no-repeat scroll 0 -35px transparent;
    color: #fff;
    font-size: 14px;
    line-height: 33px;
    text-align: center;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
.attributesplash-group-view .inner {
    border: 1px solid #dfdfdf;
}
.attributesplash-group-view .splash-group-grid .item {
    margin-right: 10px;
    width: 24.2%;
}
.attributesplash-group-view .splash-group-grid .last {
    margin-right: 0;
}
.attributesplash-group-view .product-name a {
    color: #000;
    font-size: 18px;
}
.attributesplash-group-view .page-title {
    color: #000;
}
.attributesplash-page-view .page-title {
    padding: 5px 0 9px;
}
.attributesplash-page-view .splash-title h1 {
    text-align: center;
    color: #000;
    margin-bottom: 20px;
}
.attributesplash-page-view .left-sidebar .page-title span {
    color: #000;
    float: left;
    margin-right: 9px;
    font-size: 17px;
    display: inline-block;
    padding-top: 7px;
}
.attributesplash-page-view .left-sidebar .page-title h1 {
    color: #000;
    float: left;
    font-size: 18px;
    margin-bottom: 0;
}
.attributesplash-page-view .splash-groups li h2 {
    margin-top: 10px;
}
.attributesplash-page-view .splash-groups li a {
    font-size: 14px;
    color: #595a5a;
}
.attributesplash-page-view .splash-groups li a:hover {
    color: #ad6500;
}
.attributesplash-page-view .splash-groups ul {
    padding-left: 0;
}
@media screen and (min-width: 992px) and (max-width: 1279px) {
    .attributesplash-group-view .splash-group-grid .item {
        width: 23.2%;
    }
}
@media screen and (max-width: 991px) {
    .attributesplash-page-view .left-sidebar .category-title,
    .attributesplash-page-view .splash-groups {
        padding-left: 10px;
    }
    .attributesplash-group-view .splash-group-grid .item {
        width: 30%;
    }
}
@media screen and (max-width: 767px) {
    .attributesplash-group-view .splash-group-grid .item {
        width: 100%;
    }
}